package com.bonus.canteen.core.menu.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel
public class MaterialFunctionListVO {
   @ApiModelProperty("功能id")
   private Long functionId;
   @ApiModelProperty("内容")
   private String content;

   public Long getFunctionId() {
      return this.functionId;
   }

   public String getContent() {
      return this.content;
   }

   public void setFunctionId(final Long functionId) {
      this.functionId = functionId;
   }

   public void setContent(final String content) {
      this.content = content;
   }
}
